.z_box .z_cj{
    border: #e5e5e5 1px solid;
    border-radius: 10px;
    overflow: hidden;
}
.z_box .z_cj .s_title a{
    color: #333;
    display: inline-block;
    width: 100%;
    text-align: center;
    line-height: 60px;
    font-size:28px;
    font-weight: normal;
}
#c_product_list_021-1673397489578 .e_container-12{
    padding-top: 10%;
    padding-left: 5%;
    padding-bottom: 10%;
    padding-right: 5%;
}
#c_product_list_021-1673397489578 .e_loop-6 .p_list{
    display: block;
}
/*首页合作伙伴*/
/* 加载动画样式 */
.loading-spinner {
    display: inline-block;
    width: 20px;
    height: 20px;
    border: 2px solid #f3f3f3;
    border-top: 2px solid #3498db;
    border-radius: 50%;
    animation: spin 1s linear infinite;
    margin-right: 10px;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

#c_navigation_006_P_534-16781598539310 .e_navigationA-16 .p_level1Item:hover .p_level2Box{
    display: inline-block;
}

/*内页banner和导航*/
.p_c_item .uk-accordion-title{
    line-height: 60px;
    border-bottom: 1px solid #ebebeb;
    font-size: 16px;
    color: #1b242b;
    background: #f5f5f5;
    font-family: "6e169ef7-7422-44dd-abe3-453793ea9f61";
    padding:0 20px;
}
.p_c_item .uk-accordion-title::before{
    margin-top: 20px;
}
.uk-accordion.p_c_content>:nth-child(n+2){
    margin-top: 0;
}
.left-nav-now{
   color: #159242;
}

.image-bigger {
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 9;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 30px;
    height: 30px;
    cursor: pointer;
    background-color: #ccc;
}
.image-bigger .add-icon {
    position: absolute;
    right: 8px;
    bottom: 8px;
    z-index: 9;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 15px;
    height: 15px;
    border: 2px solid #fff;
    border-radius: 50%;
}
.image-bigger .add-icon::before {
    content: "";
    position: absolute;
    right: -2px;
    bottom: -2px;
    display: block;
    width: 5px;
    height: 2px;
    transform: rotateZ(45deg);
    background-color: #fff;
}
.large_box{margin-bottom:10px;width:560px;height:420px;overflow:hidden;position: relative}
.large_box img{display:block;}
.small_box{width:560px;height:87px;overflow:hidden;}
.small_list{position:relative;float:left;width:500px;height:87px;overflow:hidden;}
.small_list ul{height:87px;overflow:hidden;}
.small_list ul li{position:relative;float:left;margin-right:10px;width:117px;}
.small_list ul li img{display:block;}
.small_list ul li .bun_bg{display:none;position:absolute;top:0;left:0;width:117px;height:87px;background:#000;filter:alpha(opacity=60);-moz-opacity:0.6;-khtml-opacity:0.6;opacity:0.6;}
.small_list ul li.on .bun_bg{display:block;}
.zbtn{display:block;width:20px;height:87px;background-color:#777;background-repeat:no-repeat;background-position:center center;cursor:pointer;}
.zbtn:hover{background-color:#0a7d33;}
.left_btn{float:left;margin-right:10px;background-image:url(../image/left_btn.png);}
.right_btn{float:right;background-image:url(../image/right_btn.png);}
#c_new_detail_031-1663918015514 .e_richText-24 p{
    margin-bottom: 30px;
}
#c_new_detail_031-1663918015514 .e_richText-24 img{
    margin: 0 auto;
    display: block;
    max-width: 800px;

}
#c_new_detail_031-1663918015514 .e_container-29{
    margin-bottom: 50px;
}
#chbnav_touch{
    display: none;
}
.e_container-13{
    display: block;
}
#c_new_list_175-1673399788402 .e_image-5{
    height: 320px;
}
.table_form tr th{
    border-bottom: none;
}
#c_new_list_206-1673410546823 .e_image-4{
    height: 195px;
}
#c_new_list_206-1673410546823 .e_image-4 img{
    height: auto;
}
#c_new_list_175-1673399788402 .e_image-5 img{
    height: auto;
}
@media screen and (max-width: 768px) {
    #c_new_list_175-1673399788402 .e_image-5{
        height: 180px;
    }
    .e_container-13{
        display: none;
    }
    #chbnav_touch{
        display: block;
    }
    .chbnav_touch_nav .chbnav_select{
        left: 0;
    }
    .chbnav_touch_nav_box{
        position: fixed;
        top: 0;
        overflow: auto;
        left: -100%;
        width: 100%;
        height: 100%;
        z-index: 1000;
        background: #fff;
        -webkit-transition: all 0.4s;
        -moz-transition: all 0.4s;
        -ms-transition: all 0.4s;
        -o-transition: all 0.4s;
        transition: all 0.4s;
    }
    .chbnav_touch_navli{
        padding: 0 5%;
        overflow: hidden;
    }
    .chbnav_touch_navli1 img{
        float: right;
        margin-top: 19px;
    }
    .chbnav_touch_navli2{
        padding: 0 5%;
    }
    .chbnav_touch_navli2 a{
        display: block;
        width: 80%;
        float: left;
        border-bottom: 1px solid #f1f1f1;
    }
    .chbnav_touch_navli2_img{
        display: block;
        float: left;
        width: 20%;
        text-align: center;
        border-bottom: 1px solid #f1f1f1;
        border-left: 1px solid #f1f1f1;
    }
    .chbnav_touch_navli2_img img{
        width: 10px;
    }
    .chbnav_touch_navli b{

        float: right;
        font-size: 15px;
    }
    .chbnav_touch_erji{
        display: none;
        background-color: #f1f1f1;
        padding-left: 20px;
    }
    .chbnav_touch_erji a{
        display: block;
        font-size: 16px;
        color: #333333;
    }
    .chbnav_touch_top_logo{
        position: absolute;
        height: 100%;
        left: 4%;
    }
    .chbnav_touch_nav_title{
        height: 58px;
        line-height: 58px;
        border-bottom: 1px solid #DDDDDD;
    }
    .chbnav_touch_nav_title .chbnav_touch_erji{
        line-height: 42px;
        padding: 12px 12px 12px 20px;
        overflow: hidden;
    }
    .chbnav_touch_nav_title span{
        font-size: 18px;
        color: #16436C;
        float: left;
    }
    .chbnav_touch_top_logo img{
        height: 45%;
        margin-top: 14px;
    }
    .right_fd{
        display: none;
    }
    .chbnav_touch_top{
        position: relative;
        height: 60px;
        width: 100%;
        border-bottom: none;
        background-color: #fff;
    }
    .chbnav_touch_top_list{
        position: absolute;
        right: 4%;
        width: 36px;
        height: 100%;
    }
    .chbnav_touch_top_list_c{
        margin-top: 20px !important;
    }
    .chbnav_touch_top_list_a{
        width: 90%;
        height: 1px;
        margin: 0 auto;
        background-color: #333;
    }
    .chbnav_touch_top_list_b{
        margin: 8px auto;
    }

    #c_banner_028-1678848296760 {
        display: block;
    }
    #c_banner_028-1678848296760 .e_bannerA-2{
        margin-top: 60px;
    }
    #c_static_001-1673351833321 .e_container-1 > .p_item{
        background: rgba(255, 255, 255, .8);
    }
    #c_static_001-1673351833321 .e_text-9{
        color: #333;
    }
    #c_static_001-16716955250130 .e_breadcrumb-2 a{
        display: inline-block;
    }
    #offcanvas-flip .uk-offcanvas-bar{
        background: #fff;
    }
    #offcanvas-flip .uk-accordion-title{
        color: #333;
        line-height: 60px;
    }
    #c_category_157_P_007-1673413408105 .e_categoryB-14 .p_c_title2{
        border: none;
        border-bottom: 1px solid #f2f2f2;
    }
    #c_category_157_P_007-1673413408105 .e_categoryB-14 .p_c_title2 a{

        color: #333;
    }
    #offcanvas-flip .uk-accordion-title{
        background: #159242;
        padding: 0 20px;
        color: #fff;
    }
    .uk-accordion-title::before{
        display: none;
    }
    .large_box{
        width: 100%;
        height: auto;
    }
    .small_box{
        width: 100%;
        height: auto;
    }
    .small_list{
        width: 82%;
        height: auto;
    }
    .zbtn{
        width: 24px;
        height: 61px;
    }
    .small_list ul li{
        width: 82px;
    }
    .small_list ul li .bun_bg{
        width: 82px;
        height: 61.5px;
    }
    #c_product_detail_085-1671697031773 .e_container-97{
        margin-top: 30px;
    }
    #c_static_001-16734102794020 .e_breadcrumb-2 a{
        display: inline-block;
    }
    #c_static_001-16734102794020 .e_loop-5 .p_list{
        justify-content: flex-start;
    }
}